Subject: Summary: structure of Al2O3

From: "Hairong Tang" <[email-masked]>
Date: Tue, 2 Jan 2001 08:42:07 +0800

Dear listers,
Happy new year!
A couple of years ago, I send a message asking for structure of Al2O3. I do
received three responding.
----- Original Message -----
From: "tang_hairong" <[email-masked]>
To: "CCL" <[email-masked]>
Sent: Thursday, December 28, 2000 8:28 PM
Subject: CCL:structure of Al2O3

> Dear listers,
> Does anyone know the structure of crystal Al2O3? I need the coordinate
> to start a calculation. All responses will be appreciated, and I will
> summarize them.
>

They are
1. From Norge
Hi,

The vector of the cell

a
4.1416240704999998   -2.3911677720000002    0.0000000000000000

b
0.0000000000000000    4.7823355440000004    0.0000000000000000

c
0.0000000000000000    0.0000000000000000   13.0545661234000008

The data is after optimization in a periodic DFT calculation.

Attatched xyz coodinate:
30

Al 0.00000000  0.00000000  4.59821676
Al 0.00000000  0.00000000  1.92906631
Al 0.00000000  0.00000000  8.45634937
Al 0.00000000  0.00000000 11.12549982
Al 2.76108271  0.00000000  8.94973880
Al 2.76108271  0.00000000  6.28058835
Al 2.76108271  0.00000000 12.80787141
Al 2.76108271  0.00000000  2.42245574
Al 1.38054136  2.39116777  0.24669472
Al 1.38054136  2.39116777 10.63211039
Al 1.38054136  2.39116777  4.10482733
Al 1.38054136  2.39116777  6.77397778
O 1.26746615 -0.73177192  3.26364153
O 0.00000000  1.46354384  3.26364153
O 2.87415792  1.65939585  3.26364153
O 2.87415792 -1.65939585  9.79092459
O 0.00000000  3.31879170  9.79092459
O 1.26746615  0.73177192  9.79092459
O 4.02854886 -0.73177192  7.61516357
O 2.76108271  1.46354384  7.61516357
O 1.49361657 -0.73177192  7.61516357
O 1.49361657  0.73177192  1.08788051
O 2.76108271 -1.46354384  1.08788051
O 4.02854886  0.73177192  1.08788051
O 2.64800751  1.65939585 11.96668561
O 1.38054136  3.85471162 11.96668561
O 0.11307521  1.65939585 11.96668561
O 0.11307521  3.12293969  5.43940255
O 1.38054136  0.92762393  5.43940255
O 2.64800751  3.12293969  5.43940255

2. From Daniel L. Bhering

I suggest  to look at J. Phys. Chem. B. 1998, 102, 6539-6548. The title is
"Ab initio Study of the interaction of Water with Cluster Models of the
Aluminum Terminated (0001) alfa-aluminum oxide Surface". The authors are
J.M. Wittbrodt, W.L. Hase and H.B. Schlegel.

3. From sohail

If U donot receive exact  answer.Try this?
get the demo version of hyperchem software freely
available from their web site; it has various
utilities to draw a structure ; it will also give u
the coordinates;its simple.

My own results on literature search show many works have been down.
The website contains a description of various Al2O3 structure:
http://www.aue.auc.dk/~stoltze/catal/book/manufac/support/alumina/alumina.ht
m
http://aml.arizona.edu/classes/mse222/1998/CORUNDUM/d5_1_s.gif
(A nice picture)

And several publications are listed below:
1. F. H. Streitz, J. W. Mintimire
Energetics of aluminum vacancies in gamma-alumina
Phys. Rev. B. 60(2) 773-777(1999)

2. W.S. Xia, H. L. Wan, Y. Chen
Cluster model study on the surface interactions of gamma-alumina-supported
metal oxides
J. Mol. Cata. A Chem. 138, 185-195 (1999)

3. D. A. De Vito et. al.
Theoretical investigation of the adsorption of methanol on the (110) surface
of gamma-alumina
J. Mol. Stru. Theochem 469, 7-14 (1999)

4. O. Maresca et. al.
Quantum study of the active sites of the g-alumina surface: chemisorption
and adsorption of water, hydrogen sulfide and carbon monoxide on aluminum
and oxygen sites
J. Mol. Stru. Theochem 505, 81-94 (2000)

5. Marıa Lujan Ferreira, Marıa Volpe
A combined theoretical and experimental study of VO r g-Al O catalyst x 2 3
J. Mol. Cata. A Chem. 149, 33-42 (1999)

There are many works have been done, sorry for the incompleteness of the
data.

Yours

Hairong